### Hierarchy

- Preset

## Index

### Properties

- barCompleteChar
- barIncompleteChar
- format

## Properties

### barCompleteChar

barCompleteChar: string

- Defined in node_modules/@types/cli-progress/index.d.ts:67

### barIncompleteChar

barIncompleteChar: string

- Defined in node_modules/@types/cli-progress/index.d.ts:68

### format

format: string

- Defined in node_modules/@types/cli-progress/index.d.ts:69

Generated using TypeDoc